Network Management

Reply
New Contributor

Error after 8.2.0 upgrade "disabled"

** Look out: /etc/amp_disabled
Current Version: RELEASE_8_2_0
DISABLED - 1!!

 

 

Just updated to 8.2.0, and recieve the above error after cli login.

 

please help!

 

Thanks,

Guru Elite

Re: Error after 8.2.0 upgrade "disabled"

Try running amp_enable

Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Moderator

Re: Error after 8.2.0 upgrade "disabled"

Instead of running amp_enable right away, you should first check to make sure the upgrade completed all the way. Check the upgrade log in /var/log/upgrade.  If it shows that it quit out early, then you'll want to open a support case to get help in making sure the upgrade completes.  A successful upgrade will typically have a graceful exit.  Otherwise you may be working with only partially upgraded code.  Often reasons for this are:

1) rpm update issue

2) out of disk space issue

3) exited the upgrade by accident before it could complete


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
New Contributor

Re: Error after 8.2.0 upgrade "disabled"

2,3 happened thanks !


#AirheadsMobile
New Contributor

Re: Error after 8.2.0 upgrade "disabled"

Same problem here. 8.2.0 upgrade failed due to disk space. After clearing up and re-starting the upgrade, same error (have about 250GB free). 

Restored database from pre-upgrade backup (8.0.11), however amp_version still says 8.2.0 and downgrade is not possible.

Should I re-install 8.0.11 from scratch and then restore the database or are there any other options?

 

Jan

Moderator

Re: Error after 8.2.0 upgrade "disabled"

Please open a case with TAC.  They can guide you to getting your AirWave back up and running.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Frequent Contributor I

Re: Error after 8.2.0 upgrade "disabled"

This isn't exactly the same issue. Upgrading our AMP VM server failed. TAC indicated that there is an issue on some systems with the postgres upgrade process. They have a workaround, but recommended holding off until a real fix is made. I reverted to the snapshot made before the upgrade and will wait until they get it fixed.

Frequent Contributor I

Re: Error after 8.2.0 upgrade "disabled"

The 8.2.0.1 upgrade was successful. 

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: